<?php foreach ( $activity_data['fields'] as $key => $value ) { ?>
	
    <div id="tt-proven-box-<?php echo $count; ?>" class="tt-proven-box <?php echo $classes; ?>" data-count="<?php echo $count; ?>">
			<span class="tt-proven-close" title="<?php esc_html_e('Close', 'tt-proven'); ?>">×</span>
	        <div class="tt-proven-content">
				<?php
				$tags = array(
                    '{name}'      => $value['name'],
                    '{city}'      => $value['city'],
                    '{state}'     => $value['state'],
                    '{country}'   => $value['country'],
                    '{title}'     => $value['title'],
                    '{time}'      => $value['time']
                );
				?>
	            <div class="tt-proven-img">
	                <img src="<?php echo TT_Proven_Helper::get_image_url($value['email'], $default_img); ?>" alt="">
	            </div>
	            <div class="tt-proven-text">
					<?php
	                if ( isset( $activity_data['template'] ) && ! empty( $activity_data['template'] ) ) {
                        echo nl2br(Proven_Public::proven_content_template( $activity_data['template'], $tags ));
                    } elseif ( isset( $value['template'] ) && ! empty( $value['template'] ) ) {
                        echo nl2br(Proven_Public::proven_content_template( $value['template'], $tags ));
                    }
					?>
	            </div>
	        </div>
	
			<?php if(!$disable_credit) { ?>
			<a href="https://themetrust.com/proven" class="tt-proven-credit" target="_blank">Proven</a>
			<?php } ?>
			
			<?php if ( isset( $link_url ) && !empty( $link_url ) ) { ?>
            <a href="<?php echo $link_url; ?>" class="tt-proven-link"></a>
            <?php } ?>
    </div>
<?php $count++; } ?>