<?php $activity_data = array_reverse($activity_data); 
$notification_order = get_post_meta( $id, '_tt_proven_order', true ); //Determine what order the notifications should be displayed
if($notification_order == 'random'){
	shuffle($activity_data);
}
?>
<?php $number = get_post_meta( $id, '_tt_proven_number', true ); ?>
<?php foreach ( (array)$activity_data as $key => $value ) { ?>
    <div id="tt-proven-box-<?php echo $count; ?>" class="tt-proven-box <?php echo $classes; ?>" data-count="<?php echo $count; ?>">
			<span class="tt-proven-close" title="<?php esc_html_e('Close', 'tt-proven'); ?>">×</span>
	        <div class="tt-proven-content">
				
	            <div class="tt-proven-img">
					<?php $img_url = TT_Proven_Helper::get_image_url('', $default_img);	?>
					<?php
					if($value['image']){
						$img_url = $value['image'];
					}else{
						$img_url = TT_Proven_Helper::get_image_url('', $default_img);
					}
					?>
	                <img src="<?php echo $img_url; ?>" alt="">
	            </div>
	            <div class="tt-proven-text">
					<?php echo nl2br($value['content']); ?>
					<?php if($value['date_time']){ ?>
						<?php $time = human_time_diff($value['date_time'], current_time( 'timestamp' )); ?>
						<br/><small><?php echo esc_html__( 'About', 'tt-proven' ) . ' ' . esc_html( $time ) . ' ' . esc_html__( 'ago', 'tt-proven' ) ?></small>	
					<?php } ?>
	            </div>
	        </div>
	
			<?php if(!$disable_credit) { ?>
			<a href="https://themetrust.com/proven" class="tt-proven-credit">Proven</a>
			<?php } ?>
			
			<?php
			if($value['custom_url']){
				$link_url = $value['custom_url'];
			}elseif($link_url_global){
				$link_url = $link_url_global;
			}else{
				$link_url = '';
			}
			?>
			
			<?php if(!$disable_credit) { ?>
			<a href="https://themetrust.com/proven" class="tt-proven-credit" target="_blank">Proven</a>
			<?php } ?>
			
			<?php if ( $link_url ) { ?>
            <a href="<?php echo $link_url; ?>" class="tt-proven-link"></a>
            <?php } ?>
    </div>
<?php 
$count++; 
if($count >= $number){
	break;
}
} ?>